サイト用ツール


4.0:install:manager:03manager-systems

差分

この文書の現在のバージョンと選択したバージョンの差分を表示します。

この比較画面にリンクする

両方とも前のリビジョン 前のリビジョン
4.0:install:manager:03manager-systems [2019/01/21 05:06]
ossinfra [ソフトウェア要件]
4.0:install:manager:03manager-systems [2019/01/21 06:01] (現在)
ossinfra [ソフトウェア要件]
ライン 20: ライン 20:
  
 ^ 項目 ^ バージョン ^ ^ 項目 ^ バージョン ^
-| MySQL Connector/​ODBC | 5.1~5.3.10 及び 8.0.13以降 \\ ​5.3.11, 8.0.11, 8.0.12は対象外 |+| MySQL Connector/​ODBC | 5.1~5.3.10 及び 8.0.13以降 \\ ​[[:​information|5.3.11, 8.0.11, 8.0.12]]は対象外 |
 | PostgreSQL Unicode ODBC Driver | 9.1~Latest | | PostgreSQL Unicode ODBC Driver | 9.1~Latest |
 | Microsoft .NET Framework ※1 | 4 | | Microsoft .NET Framework ※1 | 4 |
 | Microsoft .NET Framework 日本語 Language Pack ※2 | 4 | | Microsoft .NET Framework 日本語 Language Pack ※2 | 4 |
  
-※MySQL Connector/​ODBCのバージョン[[:​information|5.3.11、8.0.11、8.0.12]]は利用対象外です。\\ 
 ※1 .NET Framework 4 Extendedが必要です。.NET Framework 4 Client Profileのみでは動作しません。\\ ​ ※2 日本語版OSのみ必要となります。英語版OSでは不要です。 ※1 .NET Framework 4 Extendedが必要です。.NET Framework 4 Client Profileのみでは動作しません。\\ ​ ※2 日本語版OSのみ必要となります。英語版OSでは不要です。